﻿
.LabDashBoard
{
height: 54%;
width: 47%;
margin-left: 10px;
position: relative;
float: left;
margin-top: 10px;
}
.LabDashBoard h1
{
width: 98.2%;
line-height: 27px;
font-size: 14px;
color: rgb(255, 255, 255);
padding-left: 10px;
background-image: -ms-linear-gradient(top, rgb(179, 171, 167) 20%,rgb(109, 105, 98) 80%);
background-image: -moz-linear-gradient(top, rgb(179, 171, 167) 20%,rgb(109, 105, 98) 80%);
background-image: -o-linear-gradient(top, rgb(179, 171, 167) 20%,rgb(109, 105, 98) 80%);
background-image: -webkit-gradient(linear, left top, right bottom,rgb(250, 250, 250), color-stop(1,rgb(239, 245, 247)));
background-image: -webkit-linear-gradient(top, rgb(179, 171, 167) 20%,rgb(109, 105, 98) 80%);
background-image: linear-gradient(top, rgb(179, 171, 167) 20%,rgb(109, 105, 98) 80%);
text-transform:capitalize;
}
.AlertDivMain
{
width:100%;
color:black;
}
.AlertSubDiv
{
width: 96%;
margin: 1%;
border: 1px solid rgba(223, 206, 94, 0.57);
height: 26px;
padding: 5px;
background-color: rgb(251, 252, 233);
}
.AlertLeftDiv
{
position:relative;
float:left;
margin-left:1%;
width:70%;
}
.AlertRightDiv
{
position:relative;
float:right;
width:10%;
margin-right:1%;
text-align:right;
}
.HourDiv
{
padding: 3px 8px;
background-color: #F50823;
color: white;
border-radius: 4px;
font-weight: bold;
text-align: center;
position: relative;
float: left;
font-size: 16px;
}
.HoursText
{
position: relative;
float: left;
margin-left: 3px;
margin-top: 4px;
text-align: center;
vertical-align: middle;

}
.TestDiv
{
position: relative;
float: right;
margin-right:12%;
}
.ActiveClass
{
background-color: rgb(255, 213, 0) !important;
}

.ProcedureReq
{
background-color: rgb(179, 203, 222);
padding: 3px;
border-radius: 2px;
}
.Samplecolect
{
background-color: rgb(231, 198, 99);
padding: 3px;
border-radius: 2px;
}
.Worklist
{
background-color: rgb(185, 205, 126);
padding: 3px;
border-radius: 2px;
}
.Resultentry
{
background-color: rgb(242, 177, 137);
padding: 3px;
border-radius: 2px;
}
.ResultVerif
{
background-color: rgb(89, 170, 170);
padding: 3px;
border-radius: 2px;
}
.ResultPrint
{
background-color: rgba(217, 134, 134, 0.99);
padding: 3px;
border-radius: 2px;
}
.ResultDeliver
{
background-color: rgb(199, 172, 199);
padding: 3px;
border-radius: 2px;
}
.DashBoardDiv
{
width: 98%;
padding-left: 5px;
margin-top: 0px;
}
.Timepicker
{
float: right;
margin-top: 2px;
margin-right: 2%;
height: 23px;
padding: 0px;
background: -ms-linear-gradient(top, rgb(179, 171, 167) 20%,rgb(109, 105, 98) 80%);
background: -moz-linear-gradient(top, rgb(179, 171, 167) 20%,rgb(109, 105, 98) 80%);
background: -o-linear-gradient(top, rgb(179, 171, 167) 20%,rgb(109, 105, 98) 80%);
background: -webkit-gradient(linear, left top, right bottom,rgb(250, 250, 250), color-stop(1,rgb(239, 245, 247)));
background: -webkit-linear-gradient(top, rgb(179, 171, 167) 20%,rgb(109, 105, 98) 80%);
background: linear-gradient(top, rgb(179, 171, 167) 20%,rgb(109, 105, 98) 80%);
color: white;
border:none;
}
.Timepicker option
{
color:Black !important;
}
.Timepicker:focus
{
outline:0 !important;
outline-style: none
}


.Costpicker
{
position: absolute;
margin-top: 2px;
margin-left: 34%;
height: 23px;
padding: 0px;
background: -ms-linear-gradient(top, rgb(179, 171, 167) 20%,rgb(109, 105, 98) 80%);
background: -moz-linear-gradient(top, rgb(179, 171, 167) 20%,rgb(109, 105, 98) 80%);
background: -o-linear-gradient(top, rgb(179, 171, 167) 20%,rgb(109, 105, 98) 80%);
background: -webkit-gradient(linear, left top, right bottom,rgb(250, 250, 250), color-stop(1,rgb(239, 245, 247)));
background: -webkit-linear-gradient(top, rgb(179, 171, 167) 20%,rgb(109, 105, 98) 80%);
background: linear-gradient(top, rgb(179, 171, 167) 20%,rgb(109, 105, 98) 80%);
color: white;
border:none;
}
.Costpicker option
{
color:Black !important;
}
.Costpicker:focus
{
outline:0 !important;
outline-style: none
}



table.gradienttable th {
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5e3e4', endColorstr='#b3c8cc',GradientType=0 );
position: relative;
/*z-index: -1;*/
}
table.gradienttable td {
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebecda', endColorstr='#ceceb7',GradientType=0 );
position: relative;
/*z-index: -1;*/
}

table.gradienttable {
font-family: verdana,arial,sans-serif;
font-size:11px;
color:#333333;
border-width: 1px;
border-color: #999999;
border-collapse: collapse;
margin-top:2px;
}
table.gradienttable th {
padding: 0px;
background: #d5e3e4;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1ZTNlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2NjZGVlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiM2M4Y2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #d5e3e4 0%, #ccdee0 40%, #b3c8cc 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5e3e4), color-stop(40%,#ccdee0), color-stop(100%,#b3c8cc));
background: -webkit-linear-gradient(top, #d5e3e4 0%,#ccdee0 40%,#b3c8cc 100%);
background: -o-linear-gradient(top, #d5e3e4 0%,#ccdee0 40%,#b3c8cc 100%);
background: -ms-linear-gradient(top, #d5e3e4 0%,#ccdee0 40%,#b3c8cc 100%);
background: linear-gradient(to bottom, #d5e3e4 0%,#ccdee0 40%,#b3c8cc 100%);
border: 1px solid #999999;
}
table.gradienttable td {
padding: 0px;
background: #ebecda;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViZWNkYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2UwZTBjNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZWNlYjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ebecda 0%, #e0e0c6 40%, #ceceb7 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebecda), color-stop(40%,#e0e0c6), color-stop(100%,#ceceb7));
background: -webkit-linear-gradient(top, #ebecda 0%,#e0e0c6 40%,#ceceb7 100%);
background: -o-linear-gradient(top, #ebecda 0%,#e0e0c6 40%,#ceceb7 100%);
background: -ms-linear-gradient(top, #ebecda 0%,#e0e0c6 40%,#ceceb7 100%);
background: linear-gradient(to bottom, #ebecda 0%,#e0e0c6 40%,#ceceb7 100%);
border: 1px solid #999999;
}
table.gradienttable th p{
margin:0px;
padding:5px;
border-top: 1px solid #eefafc;
border-bottom:0px;
border-left: 1px solid #eefafc;
border-right:0px;
}
table.gradienttable td p{
margin:0px;
padding:5px;
border-top: 1px solid #fcfdec;
border-bottom:0px;
border-left: 1px solid #fcfdec;
border-right:0px;
}
table#tblalertData tr th
{
height:25px !important;
}
table#tblalertData tr td
{
height:25px !important;
}
table#tblDetails tr td
{
height:25px !important;
border-bottom: 1px solid grey;
}
.RightDiv
{
background-position: bottom;
width: 17%;
position: relative;
float: left;
margin-left:-2%;
right: 0px;
top: 10px;
background-color: white;
font-size: 6px;
-moz-box-shadow: -2px 2px 11px rgb(202, 191, 191);
-webkit-box-shadow: -2px 2px 11px rgb(202, 191, 191);
box-shadow: -2px 2px 11px rgb(202, 191, 191);
}
.RightDiv h1
{
width: 96.4%;
line-height: 27px;
font-size: 14px;
color: rgb(255, 255, 255);
padding-left: 10px;
background-image: -ms-linear-gradient(top, rgb(179, 171, 167) 20%,rgb(109, 105, 98) 80%);
background-image: -moz-linear-gradient(top, rgb(179, 171, 167) 20%,rgb(109, 105, 98) 80%);
background-image: -o-linear-gradient(top, rgb(179, 171, 167) 20%,rgb(109, 105, 98) 80%);
background-image: -webkit-gradient(linear, left top, right bottom,rgb(250, 250, 250), color-stop(1,rgb(239, 245, 247)));
background-image: -webkit-linear-gradient(top, rgb(179, 171, 167) 20%,rgb(109, 105, 98) 80%);
background-image: linear-gradient(top, rgb(179, 171, 167) 20%,rgb(109, 105, 98) 80%);
text-transform :none;
}
.LeftDiv
{
background-position: bottom;
width: 80%;
position: relative;
float: left;
}

.OrderDiv
{
width: 95%;
border-bottom: 1px inset rgba(176, 176, 170, 0.72);
margin: 7px;
}
.spnHeader
{
color: rgb(40, 27, 27);
font-size: 18px;
display: inline-block;
background-color: #FFFFFF;
padding: 1px 5px;
border-radius: 4px;
text-shadow: 2px 2px 2px #FFF;
-moz-text-shadow: 2px 2px 2px #FFF;
-webkit-text-shadow: 2px 2px 2px #FFF;
box-shadow: 2px 2px 2px #A8A4A4;
-moz-box-shadow: 2px 2px 2px #A8A4A4;
-webkit-box-shadow: 2px 2px 2px #A8A4A4;
margin-top: -5px;

}
.Thistextclass
{
color: gray;
font-size: 16px;
float: left;
margin-top: 12px;
padding-left: 5px;
}
.ThisWeekCount
{
color: rgb(21, 98, 173);
font-size: 30px;
line-height: 33px;
display:inline-block;
float:left;

}
.Lasttextclass
{
color: rgb(189, 189, 189);
font-size: 14px;
position: relative;
float: left;
margin-left: 5px;
}
.LastWeekCount
{
color: rgb(63, 63, 63);
font-size: 16px;
position: relative;
float: left;
font-weight: bold;
}
.Changetextclass
{
color: gray;
font-size: 13px;
position: relative;
float: left;
padding-left: 3px;
}
.changeCountPos
{

color: white;
background-color:rgb(8, 100, 8);
padding: 1px 5px;
border-radius: 3px;
font-size: 14px;
position: relative;
float: left;
display: inline-block;
}
.changeCountNeg
{
color: white;
background-color: rgb(228, 17, 17);
padding: 1px 5px;
border-radius: 3px;
font-size: 14px;
position: relative;
float: left;
display: inline-block;
}